Subject: Re: [bug#54392] [PATCH] gnu: cl-3bmd: Update to 4e08d82.
From: Guillaume Le Vaillant <[email-masked]>
To: jgart <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Mar 2022 09:04:08 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Patch pushed as a7b40dff2f03b070f848cd30833965541aa9bf7c with some
modifications.
By default asdf-build-system reads all the ".asd" files, so you don't
have to specify the 'asd-files' or 'test-asd-file' parameters, unless
there is a build failure with the default behavior (e.g. when there is
a ".asd" file that must not be read, or if they must be read is
a specific order).
I also moved sbcl-fiasco fo 'native-inputs' as it is used only for
testing.
Thanks.